#include <Windows.h>

// TODO: ATIDL_GetGamma
// TODO: ATIDL_SetGamma

__declspec(dllexport) int ATIDL_GetGamma(int a, void* p) { return 0; }
__declspec(dllexport) int ATIDL_SetGamma(int a, void* p) { return 0; }
